.SYWGQcIaL{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SYWGQcIaL{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SYWGQcIaL{width:100%;}}
@media (max-width: 575px) {.SYWGQcIaL{width:100%;}}
.Sy4LAVYkU{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SsFdZmw4j{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;width:100px;}
.SAOtHndMx{margin:0px 0px 0px 0px;justify-content:flex-end;display:flex;flex-direction:row;position:relative;}
@media (max-width: 767px) {.SAOtHndMx{justify-content:flex-start;}}
@media (max-width: 575px) {.SAOtHndMx{justify-content:flex-start;}}
.S2FMoh3Tx{flex-wrap:wrap;}
@media (max-width: 767px) {.S2FMoh3Tx{font-size:14px;}}
@media (max-width: 575px) {.S2FMoh3Tx{font-size:14px;}}
.SYJKhyGco{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);padding:0px 30px 0px 30px;}
.SYJKhyGco:hover, .SYJKhyGco.-diy-state-hover{color:rgba(58, 130, 248, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
.SYJKhyGco:active, .SYJKhyGco.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SYJKhyGco.active{color:rgba(51, 51, 51, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
@media (max-width: 991px) {.SYJKhyGco{margin:0px 10px 0px 0px;}}
.SPuV1LDKN{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);padding:0px 14px 0px 14px;}
.SPuV1LDKN:hover, .SPuV1LDKN.-diy-state-hover{color:rgba(58, 130, 248, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
.SPuV1LDKN:active, .SPuV1LDKN.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SPuV1LDKN.active{color:rgba(51, 51, 51, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
@media (max-width: 991px) {.SPuV1LDKN{margin:0px 10px 0px 0px;}}
.SIlx5mH6j{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);padding:0px 14px 0px 14px;}
.SIlx5mH6j:hover, .SIlx5mH6j.-diy-state-hover{color:rgba(58, 130, 248, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
.SIlx5mH6j:active, .SIlx5mH6j.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SIlx5mH6j.active{color:rgba(51, 51, 51, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
@media (max-width: 991px) {.SIlx5mH6j{margin:0px 10px 0px 0px;}}
.SexeRCy6h{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);padding:0px 14px 0px 14px;}
.SexeRCy6h:hover, .SexeRCy6h.-diy-state-hover{color:rgba(58, 130, 248, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
.SexeRCy6h:active, .SexeRCy6h.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SexeRCy6h.active{color:rgba(51, 51, 51, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
@media (max-width: 991px) {.SexeRCy6h{margin:0px 10px 0px 0px;}}
.SkWoEipSC{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 0px 0px 0px;color:rgba(51, 51, 51, 1);padding:0px 14px 0px 14px;}
.SkWoEipSC:hover, .SkWoEipSC.-diy-state-hover{color:rgba(58, 130, 248, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
.SkWoEipSC:active, .SkWoEipSC.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SkWoEipSC.active{color:rgba(51, 51, 51, 1);font-weight:700;border:1px solid rgba(31,107,231,1);border-radius:50px;}
@media (max-width: 991px) {.SkWoEipSC{margin:0px 10px 0px 0px;}}
.Sg4Uw1Oh5{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.Sg4Uw1Oh5{padding:20px 0px 20px 0px;}}
.S5ckddTrc{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.S5ckddTrc{width:100%;padding:0px 20px 0px 20px;}}
.SnNfvlkxj{display:flex;flex-direction:row;position:relative;align-items:center;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SnNfvlkxj{display:flex;flex-direction:column;}}
.SMhDWxW5X{position:static;}
.SEk5o11mf{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SEk5o11mf{padding:4px 0px 4px 0px;}}
.SuHYO6cQu{max-width:100%;max-height:100%;width:24px;height:24px;}
.SxReoTkMT{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SxReoTkMT{font-size:14px;}}
.Sb4fvMVg2{font-size:14px;}
@media (max-width: 575px) {.Sb4fvMVg2{font-size:14px;}}
.Skx04K3ZX{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.Skx04K3ZX{padding:4px 0px 4px 0px;}}
.SiTHcVvum{max-width:100%;max-height:100%;width:24px;height:24px;}
.SEg3eremO{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SEg3eremO{font-size:14px;}}
.SR1zBPkPz{font-size:14px;}
@media (max-width: 575px) {.SR1zBPkPz{font-size:14px;}}
.SuNPUbRWy{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SuNPUbRWy{padding:4px 0px 4px 0px;}}
.SxQeeWEOM{max-width:100%;max-height:100%;width:24px;height:24px;}
.ScMfKxrUU{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.ScMfKxrUU{font-size:14px;}}
.SuE5kZZey{font-size:14px;}
@media (max-width: 575px) {.SuE5kZZey{font-size:14px;}}
.S9ZOfEBNL{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.S9ZOfEBNL{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SUGobwzZ9{max-width:100%;max-height:100%;width:24px;height:24px;}
.SkZ9ShNuo{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SkZ9ShNuo{font-size:14px;}}
.S8jK8kmeg{font-size:14px;}
@media (max-width: 575px) {.S8jK8kmeg{font-size:14px;}}
.SPiClc93J{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.SPiClc93J{position:static;}}
.SbZzPIkJs{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
.SQF3CPvHD{width:110px;height:110px;}
@media (max-width: 991px) {.SQF3CPvHD{width:100px;height:100px;}}
.SFPdco7aa{margin:10px 0px 0px 0px;}
.SRzaPgw4f{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SNqN5EhMf{width:110px;height:110px;}
@media (max-width: 991px) {.SNqN5EhMf{width:100px;height:100px;}}
.SLPyIiqbc{margin:10px 0px 0px 0px;}
.SfYyTuNlW{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.SxtMKsXl6{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:20px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SxtMKsXl6{margin:20px 0px 0px 0px;}}
.SmpP7EkHz{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SmpP7EkHz{text-align:center;}}
@media (max-width: 575px) {.SmpP7EkHz{font-size:10px;margin:20px 0px 0px 0px;}}
.SI9POKgKn{color:rgba(255, 255, 255, 1);text-decoration:none;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SI9POKgKn{font-size:12px;}}
@media (max-width: 575px) {.SI9POKgKn{font-size:14px;}}
@media (max-width: 575px) {.SIWna8N6b{font-size:14px;}}
.S2fOiAmOj{width:100%;height:616px;}
@media (max-width: 991px) {.S2fOiAmOj{height:360px;}}
@media (max-width: 767px) {.S2fOiAmOj{height:240px;}}
@media (max-width: 575px) {.S2fOiAmOj{height:160px;}}
.SNCtNmNir{width:100%;height:100%;object-fit:cover;}
.SYnHiaNB6{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(241, 241, 241, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SYnHiaNB6{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SYnHiaNB6{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SYnHiaNB6{padding:10px 12px 10px 12px;}}
.SvDNIayfT{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SvDNIayfT{width:100%;}}
@media (max-width: 767px) {.SvDNIayfT{width:100%;}}
@media (max-width: 575px) {.SvDNIayfT{width:100%;}}
.SfJYW1JyR{padding:0px 0px 0px 0px;display:grid;column-gap:40px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SfJYW1JyR{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SfJYW1JyR{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SfJYW1JyR{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:0px 0px 0px 0px;}}
.SDYd8oXbm{padding:0px 0px 0px 0px;}
.SnodyV79V{width:100%;height:240px;position:relative;}
@media (max-width: 991px) {.SnodyV79V{width:100%;}}
@media (max-width: 767px) {.SnodyV79V{height:160px;}}
@media (max-width: 575px) {.SnodyV79V{height:100px;}}
.Sc0R15yhY{width:100%;height:100%;object-fit:cover;}
.SIxNULugH{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34,34,34,0.4) url(https://img1.baidu.com/it/u=1519984631,389260368&fm=253&fmt=auto&app=120&f=JPEG?w=666&h=500) no-repeat 50% 50% / 100%;height:100%;justify-content:center;}
@media (max-width: 767px) {.SIxNULugH{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SIxNULugH{flex-direction:row;display:flex;justify-content:center;padding:10px 0px 10px 0px;}}
.SnIY8tvJ9{text-decoration:none;}
.S9FINO7oz{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;font-weight:400;}
@media (max-width: 767px) {.S9FINO7oz{font-size:14px;}}
@media (max-width: 575px) {.S9FINO7oz{font-size:14px;}}
.S1EswXNi5{width:100%;height:240px;position:relative;}
@media (max-width: 991px) {.S1EswXNi5{width:100%;}}
@media (max-width: 767px) {.S1EswXNi5{height:160px;}}
@media (max-width: 575px) {.S1EswXNi5{height:100px;}}
.S1uTRXYXj{width:100%;height:100%;object-fit:cover;}
.SYXuJNSuA{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34,34,34,0.4) url(https://img1.baidu.com/it/u=3534647273,3494384620&fm=253&fmt=auto&app=120&f=JPEG?w=667&h=500) no-repeat 50% 50% / 100%;height:100%;justify-content:center;}
@media (max-width: 767px) {.SYXuJNSuA{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SYXuJNSuA{flex-direction:row;display:flex;justify-content:center;padding:10px 0px 10px 0px;}}
.SYGCJq9rp{text-decoration:none;}
.SnymybXqC{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;font-weight:400;}
@media (max-width: 767px) {.SnymybXqC{font-size:14px;}}
@media (max-width: 575px) {.SnymybXqC{font-size:14px;}}
.S6spR1bIc{width:100%;height:240px;position:relative;}
@media (max-width: 991px) {.S6spR1bIc{width:100%;}}
@media (max-width: 767px) {.S6spR1bIc{height:160px;}}
@media (max-width: 575px) {.S6spR1bIc{height:100px;}}
.SkmPNg1rw{width:100%;height:100%;object-fit:cover;}
.SxuM1MOZl{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;position:absolute;top:0px;left:0px;right:0px;z-index:1000;background:rgba(34,34,34,0.4) url(https://img1.baidu.com/it/u=2673971592,3197616389&fm=253&fmt=auto?w=760&h=1140) no-repeat 50% 50% / 100%;height:100%;justify-content:center;}
@media (max-width: 767px) {.SxuM1MOZl{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SxuM1MOZl{flex-direction:row;display:flex;justify-content:center;padding:10px 0px 10px 0px;}}
.S3fRwGHjt{text-decoration:none;}
.SczeCNu3y{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;flex-direction:row;display:flex;justify-content:center;font-weight:400;}
@media (max-width: 767px) {.SczeCNu3y{font-size:14px;}}
@media (max-width: 575px) {.SczeCNu3y{font-size:14px;}}
.S9Uf2QPVJ{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.S9Uf2QPVJ{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.S9Uf2QPVJ{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.S9Uf2QPVJ{padding:10px 12px 10px 12px;}}
.S7cjef2NN{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.S7cjef2NN{width:100%;}}
@media (max-width: 767px) {.S7cjef2NN{width:100%;}}
@media (max-width: 575px) {.S7cjef2NN{width:100%;}}
.S8ach5yXh{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;color:rgba(200, 49, 49, 1);}
@media (max-width: 767px) {.S8ach5yXh{font-size:18px;}}
@media (max-width: 575px) {.S8ach5yXh{font-size:16px;}}
.Sak4anbob{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.Sak4anbob{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Sak4anbob{margin:10px 0px 0px 0px;}}
.SDSXtziQ5{padding:0px 0px 0px 0px;display:grid;column-gap:40px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SDSXtziQ5{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SDSXtziQ5{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SDSXtziQ5{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SKf0JOOKX{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SKf0JOOKX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SKf0JOOKX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SKf0JOOKX{grid-column:span 1;grid-row:span 1;}}
.Sv3zlU6Ha{width:100%;height:100%;flex-direction:row;display:flex;align-items:center;}
.SNFpxQUIO{word-break:break-all;font-size:14px;}
@media (max-width: 575px) {.SNFpxQUIO{font-size:13px;}}
.S37Y679DV{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S37Y679DV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S37Y679DV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S37Y679DV{grid-column:span 1;grid-row:span 1;}}
.SBLtDMaml{width:100%;background:rgba(238, 238, 238, 1) url() no-repeat 50% 50% / 100%;padding:20px 20px 20px 20px;height:480px;}
@media (max-width: 991px) {.SBLtDMaml{height:100%;}}
@media (max-width: 575px) {.SBLtDMaml{height:180px;padding:10px 10px 10px 10px;}}
.SEQpCAyyl{width:100%;height:100%;object-fit:cover;}
.SC4LQtALj{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SC4LQtALj{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SC4LQtALj{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SC4LQtALj{padding:10px 12px 10px 12px;}}
.SiMPXe5Tf{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SiMPXe5Tf{width:100%;}}
@media (max-width: 767px) {.SiMPXe5Tf{width:100%;}}
@media (max-width: 575px) {.SiMPXe5Tf{width:100%;}}
.SlU7WrQtm{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SlU7WrQtm{font-size:14px;}}
@media (max-width: 575px) {.SlU7WrQtm{font-size:12px;}}
.SPlh5HlPt{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SPlh5HlPt{font-size:18px;}}
@media (max-width: 575px) {.SPlh5HlPt{font-size:16px;}}
.SGcjQUBsR{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SGcjQUBsR{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SGcjQUBsR{margin:10px 0px 0px 0px;}}
.ScQEi3YPU{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.ScQEi3YPU{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.ScQEi3YPU{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.ScQEi3YPU{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.StqQOS0mx{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.StqQOS0mx{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.StqQOS0mx{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.StqQOS0mx{grid-column:span 1;grid-row:span 1;}}
.SDeo6KV2E{width:100%;height:320px;}
@media (max-width: 991px) {.SDeo6KV2E{height:240px;}}
@media (max-width: 767px) {.SDeo6KV2E{height:180px;}}
@media (max-width: 575px) {.SDeo6KV2E{height:140px;}}
.SpyPigRgf{width:100%;height:100%;object-fit:cover;}
.S4eDwgRRk{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S4eDwgRRk{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S4eDwgRRk{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S4eDwgRRk{grid-column:span 1;grid-row:span 1;}}
.SFjhfS12U{width:100%;height:320px;}
@media (max-width: 991px) {.SFjhfS12U{height:240px;}}
@media (max-width: 767px) {.SFjhfS12U{height:180px;}}
@media (max-width: 575px) {.SFjhfS12U{height:140px;}}
.SXzyu6z5E{width:100%;height:100%;object-fit:cover;}
.SL1PnPdg3{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SL1PnPdg3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SL1PnPdg3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SL1PnPdg3{grid-column:span 1;grid-row:span 1;}}
.Sywr8u24p{width:100%;height:320px;}
@media (max-width: 991px) {.Sywr8u24p{height:240px;}}
@media (max-width: 767px) {.Sywr8u24p{height:180px;}}
@media (max-width: 575px) {.Sywr8u24p{height:140px;}}
.SMuLi9KIs{width:100%;height:100%;object-fit:cover;}
.SSuv4T6g3{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SSuv4T6g3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SSuv4T6g3{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SSuv4T6g3{grid-column:span 1;grid-row:span 1;}}
.S5pIT78wy{width:100%;height:320px;}
@media (max-width: 991px) {.S5pIT78wy{height:240px;}}
@media (max-width: 767px) {.S5pIT78wy{height:180px;}}
@media (max-width: 575px) {.S5pIT78wy{height:140px;}}
.SXp2xDqBl{width:100%;height:100%;object-fit:cover;}
.Sn7ybQED0{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sn7ybQED0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sn7ybQED0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sn7ybQED0{grid-column:span 1;grid-row:span 1;}}
.SpgjHLJbh{width:100%;height:320px;}
@media (max-width: 991px) {.SpgjHLJbh{height:240px;}}
@media (max-width: 767px) {.SpgjHLJbh{height:180px;}}
@media (max-width: 575px) {.SpgjHLJbh{height:140px;}}
.S12aL2t0x{width:100%;height:100%;object-fit:cover;}
.S7v6nyxQZ{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S7v6nyxQZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S7v6nyxQZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S7v6nyxQZ{grid-column:span 1;grid-row:span 1;}}
.SASL31MuO{width:100%;height:320px;}
@media (max-width: 991px) {.SASL31MuO{height:240px;}}
@media (max-width: 767px) {.SASL31MuO{height:180px;}}
@media (max-width: 575px) {.SASL31MuO{height:140px;}}
.SlSi786LK{width:100%;height:100%;object-fit:cover;}
.SbpqJWbQJ{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(0, 0, 0, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SbpqJWbQJ{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SbpqJWbQJ{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SbpqJWbQJ{padding:10px 12px 10px 12px;}}
.SKRho0eVQ{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SKRho0eVQ{width:100%;}}
@media (max-width: 767px) {.SKRho0eVQ{width:100%;}}
@media (max-width: 575px) {.SKRho0eVQ{width:100%;}}
.SOdeKRRpw{color:rgba(255, 255, 255, 1);}
.SLplIiSyb{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SLplIiSyb{font-size:14px;}}
@media (max-width: 575px) {.SLplIiSyb{font-size:12px;}}
.SGBEgqbFS{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SGBEgqbFS{font-size:18px;}}
@media (max-width: 575px) {.SGBEgqbFS{font-size:16px;}}
.STiiky2ct{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.STiiky2ct{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.STiiky2ct{margin:10px 0px 0px 0px;}}
.SIK0L16CQ{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.SIK0L16CQ{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SIK0L16CQ{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SIK0L16CQ{padding:0px 0px 0px 0px;display:grid;column-gap:0px;row-gap:0px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SIl7PubgA{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SIl7PubgA{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SIl7PubgA{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SIl7PubgA{grid-column:span 1;grid-row:span 1;}}
.S5KVLrEhI{width:100%;height:240px;}
@media (max-width: 991px) {.S5KVLrEhI{height:240px;}}
@media (max-width: 767px) {.S5KVLrEhI{height:180px;}}
@media (max-width: 575px) {.S5KVLrEhI{height:140px;}}
.SHlCoxBDL{width:100%;height:100%;object-fit:cover;}
.SXLdRIiEW{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SXLdRIiEW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SXLdRIiEW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SXLdRIiEW{grid-column:span 1;grid-row:span 1;}}
.SSPMMcMu7{width:100%;height:240px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;align-items:center;justify-content:center;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SSPMMcMu7{height:240px;}}
@media (max-width: 767px) {.SSPMMcMu7{height:180px;padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SSPMMcMu7{height:140px;}}
.Sxom53rLT{word-break:break-all;font-size:20px;}
@media (max-width: 767px) {.Sxom53rLT{font-size:16px;}}
.SDBPv8PD1{word-break:break-all;font-size:16px;margin:20px 0px 0px 0px;color:rgba(137, 137, 137, 1);}
@media (max-width: 767px) {.SDBPv8PD1{font-size:12px;margin:10px 0px 0px 0px;}}
.SuA5y6KHN{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SuA5y6KHN{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SuA5y6KHN{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SuA5y6KHN{grid-column:span 1;grid-row:span 1;}}
.SlZfLDoML{width:100%;height:240px;}
@media (max-width: 991px) {.SlZfLDoML{height:240px;}}
@media (max-width: 767px) {.SlZfLDoML{height:180px;}}
@media (max-width: 575px) {.SlZfLDoML{height:140px;}}
.SC03jufdo{width:100%;height:100%;object-fit:cover;}
.Sicug2RFp{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sicug2RFp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sicug2RFp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sicug2RFp{grid-column:span 1;grid-row:span 1;}}
.SPJ4cHm0y{width:100%;height:240px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;align-items:center;justify-content:center;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SPJ4cHm0y{height:240px;}}
@media (max-width: 767px) {.SPJ4cHm0y{height:180px;padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SPJ4cHm0y{height:140px;}}
.Sr5b3Qpks{word-break:break-all;font-size:20px;}
@media (max-width: 767px) {.Sr5b3Qpks{font-size:16px;}}
.S14Nag7n6{word-break:break-all;font-size:16px;margin:20px 0px 0px 0px;color:rgba(137, 137, 137, 1);}
@media (max-width: 767px) {.S14Nag7n6{font-size:12px;margin:10px 0px 0px 0px;}}
.ScYvl5cCL{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.ScYvl5cCL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.ScYvl5cCL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.ScYvl5cCL{grid-column:span 1;grid-row:span 1;}}
.SiuptrmvA{width:100%;height:240px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;align-items:center;justify-content:center;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SiuptrmvA{height:240px;}}
@media (max-width: 767px) {.SiuptrmvA{height:180px;padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SiuptrmvA{height:140px;}}
.SNq2XFUdt{word-break:break-all;font-size:20px;}
@media (max-width: 767px) {.SNq2XFUdt{font-size:16px;}}
.S2FP3yynI{word-break:break-all;font-size:16px;margin:20px 0px 0px 0px;color:rgba(137, 137, 137, 1);}
@media (max-width: 767px) {.S2FP3yynI{font-size:12px;margin:10px 0px 0px 0px;}}
.SLSPlPJ8u{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SLSPlPJ8u{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SLSPlPJ8u{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SLSPlPJ8u{grid-column:span 1;grid-row:span 1;}}
.SrMaMYQKu{width:100%;height:240px;}
@media (max-width: 991px) {.SrMaMYQKu{height:240px;}}
@media (max-width: 767px) {.SrMaMYQKu{height:180px;}}
@media (max-width: 575px) {.SrMaMYQKu{height:140px;}}
.ScrWQcNpM{width:100%;height:100%;object-fit:cover;}
.SHGx3NxRx{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SHGx3NxRx{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SHGx3NxRx{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SHGx3NxRx{grid-column:span 1;grid-row:span 1;}}
.SyKFlX6GI{width:100%;height:240px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;align-items:center;justify-content:center;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SyKFlX6GI{height:240px;}}
@media (max-width: 767px) {.SyKFlX6GI{height:180px;padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SyKFlX6GI{height:140px;}}
.SLzKuCiAd{word-break:break-all;font-size:20px;}
@media (max-width: 767px) {.SLzKuCiAd{font-size:16px;}}
.SQWtp4sjj{word-break:break-all;font-size:16px;margin:20px 0px 0px 0px;color:rgba(137, 137, 137, 1);}
@media (max-width: 767px) {.SQWtp4sjj{font-size:12px;margin:10px 0px 0px 0px;}}
.Shyfjyuc9{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Shyfjyuc9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Shyfjyuc9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Shyfjyuc9{grid-column:span 1;grid-row:span 1;}}
.ShCpe4rDr{width:100%;height:240px;}
@media (max-width: 991px) {.ShCpe4rDr{height:240px;}}
@media (max-width: 767px) {.ShCpe4rDr{height:180px;}}
@media (max-width: 575px) {.ShCpe4rDr{height:140px;}}
.S9uZZma3a{width:100%;height:100%;object-fit:cover;}
.Sg0pOu8xt{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.Sg0pOu8xt{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.Sg0pOu8xt{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.Sg0pOu8xt{padding:10px 12px 10px 12px;}}
.Ssp7MEuXY{max-width:1200px;margin:0 auto;}
.SyjjpkTLb{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:16px;color:rgba(143, 143, 143, 1);}
@media (max-width: 767px) {.SyjjpkTLb{font-size:14px;}}
@media (max-width: 575px) {.SyjjpkTLb{font-size:12px;}}
.SB9ulL0gr{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.SB9ulL0gr{font-size:18px;}}
@media (max-width: 575px) {.SB9ulL0gr{font-size:16px;}}
.SnIxOiZxP{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SnIxOiZxP{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SnIxOiZxP{margin:10px 0px 0px 0px;}}
.SFJKT1SDX{width:100%;height:300px;}
@media (max-width: 991px) {.SFJKT1SDX{height:240px;}}
@media (max-width: 575px) {.SFJKT1SDX{height:140px;}}
.SkJsLZpJY{width:100%;height:100%;object-fit:cover;}
.SjtrS1frJ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;position:static;z-index:1000;top:0px;}
@media (max-width: 991px) {.SjtrS1frJ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 767px) {.SjtrS1frJ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SjtrS1frJ{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;top:-160px;margin:10px 0px 0px 0px;}}
.SOSYkmD4n{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SOSYkmD4n{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SOSYkmD4n{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SOSYkmD4n{grid-column:span 1;grid-row:span 1;}}
.SmGjpJ3qO{width:100%;flex-direction:row;display:flex;align-items:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.SmGjpJ3qO{flex-direction:column;}}
.SV0WXXZ7n{width:233px;height:157px;}
@media (max-width: 991px) {.SV0WXXZ7n{width:100%;height:200px;}}
@media (max-width: 767px) {.SV0WXXZ7n{width:100%;height:140px;}}
@media (max-width: 575px) {.SV0WXXZ7n{width:100%;height:140px;}}
.SCNW4uWxW{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SCNW4uWxW{width:100%;height:100%;}}
@media (max-width: 767px) {.SCNW4uWxW{width:100%;height:100%;}}
@media (max-width: 575px) {.SCNW4uWxW{width:100%;height:100%;}}
.SKDGweBtK{width:100%;margin:0px 0px 0px 20px;}
@media (max-width: 767px) {.SKDGweBtK{margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.SKDGweBtK{margin:10px 0px 0px 0px;}}
.SsqXd7W86{color:rgba(51, 51, 51, 1);text-decoration:none;}
.SV7M4t5cy{font-size:12px;color:rgba(153, 153, 153, 1);margin:10px 0px 20px 0px;line-height:22px;}
@media (max-width: 991px) {.SV7M4t5cy{width:100%;}}
@media (max-width: 575px) {.SV7M4t5cy{margin:10px 0px 10px 0px;}}
.SXEjAiMMl{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SXEjAiMMl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SXEjAiMMl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SXEjAiMMl{grid-column:span 1;grid-row:span 1;}}
.SDLuNRM67{width:100%;flex-direction:row;display:flex;align-items:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.SDLuNRM67{flex-direction:column;}}
.Sa6LndROW{width:233px;height:157px;}
@media (max-width: 991px) {.Sa6LndROW{width:100%;height:200px;}}
@media (max-width: 767px) {.Sa6LndROW{width:100%;height:140px;}}
@media (max-width: 575px) {.Sa6LndROW{width:100%;height:140px;}}
.SRbBcCY48{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SRbBcCY48{width:100%;height:100%;}}
@media (max-width: 767px) {.SRbBcCY48{width:100%;height:100%;}}
@media (max-width: 575px) {.SRbBcCY48{width:100%;height:100%;}}
.Sz7ghgstf{width:100%;margin:0px 0px 0px 20px;}
@media (max-width: 767px) {.Sz7ghgstf{margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.Sz7ghgstf{margin:10px 0px 0px 0px;}}
.S9KaSjYXg{color:rgba(51, 51, 51, 1);text-decoration:none;}
@media (max-width: 575px) {.S9KaSjYXg{margin:0px 0px 0px 0px;}}
.S9qr0xmGe{font-size:12px;color:rgba(153, 153, 153, 1);margin:10px 0px 20px 0px;line-height:22px;}
@media (max-width: 991px) {.S9qr0xmGe{width:100%;}}
@media (max-width: 575px) {.S9qr0xmGe{margin:10px 0px 10px 0px;}}
.Sdms48ax8{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sdms48ax8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sdms48ax8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sdms48ax8{grid-column:span 1;grid-row:span 1;}}
.SJRmx4PTz{width:100%;flex-direction:row;display:flex;align-items:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.SJRmx4PTz{flex-direction:column;}}
.SchfTonbr{width:233px;height:157px;}
@media (max-width: 991px) {.SchfTonbr{width:100%;height:200px;}}
@media (max-width: 767px) {.SchfTonbr{width:100%;height:140px;}}
@media (max-width: 575px) {.SchfTonbr{width:100%;height:140px;}}
.S17yqoOu8{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.S17yqoOu8{width:100%;height:100%;}}
@media (max-width: 767px) {.S17yqoOu8{width:100%;height:100%;}}
@media (max-width: 575px) {.S17yqoOu8{width:100%;height:100%;}}
.S7lfCvZ79{width:100%;margin:0px 0px 0px 20px;}
@media (max-width: 767px) {.S7lfCvZ79{margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.S7lfCvZ79{margin:10px 0px 0px 0px;}}
.SIROC2u4n{color:rgba(51, 51, 51, 1);text-decoration:none;}
@media (max-width: 767px) {.SIROC2u4n{margin:0px 0px 0px 0px;}}
.SCuDuhErw{font-size:12px;color:rgba(153, 153, 153, 1);margin:10px 0px 20px 0px;line-height:22px;}
@media (max-width: 991px) {.SCuDuhErw{width:100%;}}
@media (max-width: 575px) {.SCuDuhErw{margin:10px 0px 10px 0px;}}
.SlX2BZkl0{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SlX2BZkl0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SlX2BZkl0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SlX2BZkl0{grid-column:span 1;grid-row:span 1;}}
.S1hMhH35j{width:100%;flex-direction:row;display:flex;align-items:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.S1hMhH35j{flex-direction:column;}}
.SFMHbtLk6{width:233px;height:157px;}
@media (max-width: 991px) {.SFMHbtLk6{width:100%;height:200px;}}
@media (max-width: 767px) {.SFMHbtLk6{width:100%;height:140px;}}
@media (max-width: 575px) {.SFMHbtLk6{width:100%;height:140px;}}
.SSykQl1mz{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SSykQl1mz{width:100%;height:100%;}}
@media (max-width: 767px) {.SSykQl1mz{width:100%;height:100%;}}
@media (max-width: 575px) {.SSykQl1mz{width:100%;height:100%;}}
.SkmIgSnYJ{width:100%;margin:0px 0px 0px 20px;}
@media (max-width: 767px) {.SkmIgSnYJ{margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.SkmIgSnYJ{margin:10px 0px 0px 0px;}}
.S4qLbVZ8W{color:rgba(51, 51, 51, 1);text-decoration:none;}
.S0YA2EoBa{font-size:12px;color:rgba(153, 153, 153, 1);margin:10px 0px 20px 0px;line-height:22px;}
@media (max-width: 991px) {.S0YA2EoBa{width:100%;}}
@media (max-width: 575px) {.S0YA2EoBa{margin:10px 0px 10px 0px;}}